# Orders

Operations related to orders. Orders are the service orders from customers.

## List orders.

 - [GET /orders](https://docs.aryeo.com/api/aryeo/orders/get-orders.md): Lists all orders of a group.

## Create order.

 - [POST /orders](https://docs.aryeo.com/api/aryeo/orders/post-orders.md): Create order.

## Get order.

 - [GET /orders/{order_id}](https://docs.aryeo.com/api/aryeo/orders/get-orders-id.md): Get order.

## Create a manual order payment.

 - [POST /orders/{order}/payments](https://docs.aryeo.com/api/aryeo/orders/orders-order-payments-post.md): Create a manual order payment.

## Update order billing address.

 - [PUT /orders/{order}/billing-address](https://docs.aryeo.com/api/aryeo/orders/orders-order-billing-address-put.md): Update order billing address.

## Get payment information an order.

 - [GET /orders/{order}/payment-info](https://docs.aryeo.com/api/aryeo/orders/orders-order-payment-info-get.md): Get payment information an order.

